<!DOCTYPE HTML>

<html>

<head>
    <title>Dispozitive cardiace</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body class="subpage">

    <!-- Header -->
    <header id="header">
        <div class="inner">
            <a href="index.html" class="logo">Medic8</a>
            <nav id="nav">
                <a href="index.html">Acasă</a>
                <a href="dispozitiveCardiace.html">Dispozitive cardiace</a>
                <a href="chestionar.html">Chestionar</a>
                <a href="despreNoi.html">Povestea noastră</a>
                <a href="contact.html">Contact</a>
            </nav>
            <a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
        </div>
    </header>

    <!-- Three -->
    <section id="three" class="wrapper">
        <div class="inner">
            <header class="align-center">
                <h2>Dispozitive cardiace</h2>
                <p>"Le spun oamenilor, dacă sunt stimulatoare cardiace cum ar fi controlul vitezei de croazieră, defibrilatoare sunt ca airbag-ului în mașină"</p>
            </header>
            <p>Conceptul de utilizare stimulatoare cardiace și dispozitiv implantabil pentru a gestiona modele neregulate de ritm cardiac (aritmii) si insuficienta cardiaca a început peste 50 cu ani în urmă. De atunci, am văzut aceste dispozitive a imbunatati
                rezultatele pacient din fibrilatie atriala, aritmii, și insuficiență cardiacă. Un estimat 1.5 milioane de americani au un stimulator cardiac azi. Ca o nouă generație de pacienți inimă caută dispozitive implantate la un ajutor în reglementarea
                și monitorizarea sistemului electric al inimii, unele întrebări având o mică bucată de tehnologie implantat in piept.</p>
            <p>Regele Maryellen este un sistem avansat de asistenta medicala practica, care este specializată în gestionarea dispozitivelor cardiace și electrofiziologie. In calitate de Director al Clinicii de monitorizare de la distanță la Capital Cardiologie,
                ea este un expert în modul în care tehnologia implantat continuă să evolueze pentru a satisface nevoile viitoare pacientii bolnavi de inima. Maryellen a fost de lucru cu pacienții care au avut un stimulator cardiac sau un defibrilator
                implantat pentru anii zece ultimii. Ea începe de multe ori vizitele ei de a explica diferența dintre cele două dispozitive.</p>
            <div class="flex flex-2">
                <article>
                    <header>
                        <h3>Ce este un stimulator cardiac?</h3>
                    </header>
                    <div class="image fit">
                        <img src="images/pacemaker.jpg" alt="Pic 01" />
                    </div>

                    <p>Stimulatoare cardiace permite majoritatea pacientilor inima pentru a participa la viata pe deplin. “Stimulatoare cardiace sunt ca de control al vitezei de croazieră pe o mașină,” Regele a explicat. Dispozitivul funcționează la cerere,
                        pentru a reglementa prin impulsuri electrice care ajutorul de inima să bată un ritm normal. “Ele sunt destinate pentru ratele de inima mici sau lent. Persoanele care au condiții în cazul în care rata de inima lor este în mod constant
                        redusă, sau este posibil să scadă prea lent sau lent dintr-o dată. Acestea pot fi candidați pentru un stimulator cardiac.” Aparatul ajută pacienții să aibă o rată normală de repaus cardiac între 60-100 bpm.</p>
                    <footer>
                        <a href="https://medicina-interventionala.ro/proceduri/electrofiziologie/implantare-stimulator-cardiac-pacemaker/" class="button special">Mai multe</a>
                    </footer>
                </article>
                <article>
                    <header>
                        <h3>Ce este un defibrilator?</h3>
                    </header>
                    <div class="image fit">
                        <img src="images/defibrilator.jfif" alt="Pic 02" />
                    </div>

                    <p>“Un defibrilator este un dispozitiv de salvare,” a spus King. Cunoscut sub numele de defibrilator implantabil sau ICD lui, “au fost dezvoltate în anii 1980. Motivul pentru care oamenii defibrilatoare este că acestea sunt la risc pentru
                        viata in pericol de ritm cardiac. Nu doar un ritm cardiac lent, dar un ritm cardiac, care ar putea duce la inima lor de a opri brusc de pompare sânge,” ea a adăugat. munca ICD este diferit față de un stimulator cardiac, in aceea,
                        monitorizează ritm cardiac și oferă șocuri electrice la inima cunoscut sub numele de defibrilare. Curentul ICD permite inimii de a reseta starea electrică și a reveni la un ritm regulat când inima pompează sânge în mod eficient.</p>
                    <footer>
                        <a href="https://medicina-interventionala.ro/proceduri/electrofiziologie/defibrilator-cardiac/" class="button special">Mai multe</a>
                    </footer>
                </article>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer id="footer">
        <div class="inner">
            <div class="flex">
                <div class="copyright">
                    &copy; Medic8. Design: László Attila</a>.
                </div>
                <ul class="icons">
                    <li><a href="https://www.facebook.com/Pacienticudipozitivecardiace" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.linkedin.com/in/bernadett-miriam-dobai-3279191a3/" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
                    <li><a href="https://www.instagram.com/lsl.dberni/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>